2 chenrun0719 chenrun0719 于 2016.04.10 20:07 提问

VS2012的运行HAVOK的问题

我使用的VS2012,想运行HAVOK自带的那个DEMO,但是编译失败,出现了这么一段话:You are building with latest DirectX SDK (from Visual Studio's Windows 8.x SDKs), and assume you will link to the same, but this build variant has libs built with June 2010 DirectX SDK, which are not fully compatible. Either use the 'Win8' variant of the Havok demo graphics libs, or add June 2010 to your build path before standard Visual Studio includes and lib paths.
请问这是出现了什么情况。

1个回答

caozhy
caozhy   Ds   Rxr 2016.04.10 21:54

版本不兼容,你的dxsdk版本比比项目中用的新。

chenrun0719
chenrun0719 回复caozhy: 那仅仅代表这个项目不能用,还是指所有的都不能用了?
一年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!